<p id="notice"><%= notice %></p>

<h1>Movie Histories</h1>

<table>
  <thead>
    <tr>
      <th>Movie</th>
      <th>Movie content</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @movie_histories.each do |movie_history| %>
      <tr>
        <td><%= movie_history.movie_id %></td>
        <td><%= movie_history.movie_content %></td>
        <td><%= link_to 'Show', movie_history %></td>
        <td><%= link_to 'Edit', edit_movie_history_path(movie_history) %></td>
        <td><%= link_to 'Destroy', movie_history, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Movie History', new_movie_history_path %>
